Title:  TUT Urban Acoustic Scenes 2018 Mobile, Development dataset

# TUT Urban Acoustic Scenes 2018 Mobile, Leaderboard dataset

[Audio Research Group / Tampere University of Technology](http://arg.cs.tut.fi/)

Authors

- Toni Heittola (<toni.heittola@tut.fi>, <http://www.cs.tut.fi/~heittolt/>)
- Annamaria Mesaros (<annamaria.mesaros@tut.fi>, <http://www.cs.tut.fi/~mesaros/>)
- Tuomas Virtanen (<tuomas.virtanen@tut.fi>, <http://www.cs.tut.fi/~tuomasv/>)

Recording and annotation

- Ronal Bejarano Rodriguez
- Eemi Fagerlund
- Aino Koskimies
- Toni Heittola

## 1. Dataset

TUT Urban Acoustic Scenes 2018 Mobile leaderboard dataset consists of 10-seconds audio segments from 10 acoustic scenes: 

- Airport - `airport`
- Indoor shopping mall - `shopping_mall`
- Metro station - `metro_station`
- Pedestrian street - `street_pedestrian` 
- Public square - `public_square`
- Street with medium level of traffic - `street_traffic`
- Travelling by a tram - `tram`
- Travelling by a bus - `bus`
- Travelling by an underground metro - `metro`
- Urban park - `park`

The dataset was collected by Tampere University of Technology between 02/2018 - 03/2018. The data collection has received funding from the European Research Council under the ERC Grant Agreement 637422 EVERYSOUND.

[![ERC](https://erc.europa.eu/sites/default/files/content/erc_banner-horizontal.jpg "ERC")](https://erc.europa.eu/)

### Preparation of the dataset

The dataset was recorded in six large European cities: Barcelona, Helsinki, London, Paris, Stockholm, and Vienna. For all acoustic scenes, audio was captured in multiple locations: different streets, different parks, different shopping malls. In each location, multiple 2-3 minute long audio recordings were captured in a few slightly different positions (2-4) within the selected location. Collected audio material was cut into segments of 10 seconds length. 

The main recording device used for recording the training data for this task (referred to as device A) consists of a binaural [Soundman OKM II Klassik/studio A3](http://www.soundman.de/en/products/) electret in-ear microphone and a [Zoom F8](https://www.zoom.co.jp/products/handy-recorder/zoom-f8-multitrack-field-recorder) audio recorder using 48 kHz sampling rate and 24 bit resolution. During the recording, the microphones were worn by the recording person in the ears, and head movement was kept to minimum.

This dataset contains data recorded with other two devices, referred to as devices B and C. Devices B and C are commonly available customer devices (e.g. smartphones, cameras) and were handled in typical ways (e.g. hand held). The audio recordings from these devices are of different quality than device A. 

Post-processing of the recorded data involves aspects related to privacy of recorded individuals, and possible errors in the recording process. The material was screened for content, and segments containing close microphone conversation were eliminated. Some interferences from mobile phones are audible, but are considered part of real-world recording process. 

All provided audio data is single-channel, having a 44.1 KHz sampling rate, and 24 bit resolution. 

### File structure

```
dataset root
│   README.md				this file, markdown-format
│   README.html				this file, html-format
│
└───audio					8640 audio segments, 24-bit 48kHz stereo
│   │   0.wav		
│   │   1.wav
│   │   ...
│   │   2399.wav
│
└───evaluation_setup		cross-validation setup, 1 fold
    │   fold1_test.txt 		testing file list, csv-format, [audio file (string)]

```

## 2. Usage

The partitioning of the data was done based on the location of the original recordings. All segments recorded at the same location were included into a single subset - either **development dataset** or **leaderboard dataset**. 

#### Testing

`evaluation setup\fold1_test.txt`
: testing file list (in csv-format)

Format:
    [audio file (string)]

## 3. Changelog

**v1.0 / 2018-05-14**

* Initial commit

## 4. License

    Copyright (c) 2018 Tampere University of Technology and its licensors 
    All rights reserved.
    Permission is hereby granted, without written agreement and without license or royalty 
    fees, to use and copy the TUT Urban Acoustic Scenes 2018 Mobile (“Work”) described in this document
    and composed of audio and metadata. This grant is only for experimental and non-commercial 
    purposes, provided that the copyright notice in its entirety appear in all copies of this Work, 
    and the original source of this Work, (Audio Research Group from Laboratory of Signal
    Processing at Tampere University of Technology), 
    is acknowledged in any publication that reports research using this Work.
    Any commercial use of the Work or any part thereof is strictly prohibited. 
    Commercial use include, but is not limited to:
    - selling or reproducing the Work
    - selling or distributing the results or content achieved by use of the Work
    - providing services by using the Work. 
    
    IN NO EVENT SHALL TAMPERE UNIVERSITY OF TECHNOLOGY OR ITS LICENSORS BE LIABLE TO ANY PARTY
    FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE
    OF THIS WORK AND ITS DOCUMENTATION, EVEN IF TAMPERE UNIVERSITY OF TECHNOLOGY OR ITS
    LICENSORS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
    
    TAMPERE UNIVERSITY OF TECHNOLOGY AND ALL ITS LICENSORS SPECIFICALLY DISCLAIMS ANY
    WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND 
    FITNESS FOR A PARTICULAR PURPOSE. THE WORK PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND 
    THE TAMPERE UNIVERSITY OF TECHNOLOGY HAS NO OBLIGATION TO PROVIDE MAINTENANCE, SUPPORT, 
    UPDATES, ENHANCEMENTS, OR MODIFICATIONS.
